[PATH]
USERELATIVE=0
RELATIVEPATH=C:\Users\zahra\Documents\Downloads\Compressed\linkcollector\
[BOOKMARK]
FILE=
[CAPTURE]
CLIPBOARD=0
BROWSER=0
[PROGRAM]
SELECTED=Firefox\Installed\Bookmarks Toolbar\
